/*===========================================================================
Project name:		Romania Gender Assessment
Year:				2022/23
Datasets:			EU-LSF and EU-SILC

---------------------------------------------------------------------------
Authors:			Britta Rude/Monica Robayo-Abril 
Dependencies:		World Bank
Creation Date:		March, 2023
Modification Date:  
Description: 		Labor Force Participation and child care

Notes: For background on household relations in Eu-silc see: https://www.gesis.org/fileadmin/upload/forschung/publikationen/gesis_reihen/gesis_papers/2016/GESIS-Papers_2016-10.pdf

=============================================================================*/


*
*Settings
********************************************************************************

set scheme s1color



*Define Paths
********************************************************************************

global path "F:\WB\Romania"
global data "$path\Data"

global dofiles "F:\Working with Github\Employment_Romania\Child-Care-and-Female-Employment-Romania\02.Dos"

global figures "F:\Working with Github\Employment_Romania\Child-Care-and-Female-Employment-Romania\03.Results"
global tables "F:\Working with Github\Employment_Romania\Child-Care-and-Female-Employment-Romania\03.Results"



*Define log file
********************************************************************************

log using "$tables\logfile.log", replace


*Run Do-Files
********************************************************************************

do "$dofiles\01.Analysis-EU-LFS.do"

do "$dofiles\02.-Analysis-EU-SILC.do"



*Close log file
********************************************************************************

log close 
